Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1700 (closed defect: fixed)

Opened 12 years ago

Last modified 11 years ago

[patch] update trans_start of a vap

Reported by: jirif <jiri.fojtasek@hlohovec.net> Assigned to:
Priority: minor Milestone: version 0.9.5
Component: madwifi: 802.11 stack Version: v0.9.3.3
Keywords: Cc:
Patch is attached: 1 Pending:

Description

The attached patch fixing following issue:

-Using a vap as bonding slave with arp monitoring enabled failing because bonding driver checking dev->trans_start to detect device activity.

This patch was tested with stable release, but should be applied in to the trunk

Signed-off-by: Jiri Fojtasek <jiri.fojtasek@hlohovec.net>

Attachments

161-vap_trans_start.patch (496 bytes) - added by jirif <jiri.fojtasek@hlohovec.net> on 12/19/07 12:50:12.
the patch Signed-off-by: Jiri Fojtasek <jiri.fojtasek@hlohovec.net>

Change History

12/19/07 12:50:12 changed by jirif <jiri.fojtasek@hlohovec.net>

  • attachment 161-vap_trans_start.patch added.

the patch Signed-off-by: Jiri Fojtasek <jiri.fojtasek@hlohovec.net>

12/23/07 04:23:14 changed by mentor

  • status changed from new to closed.
  • resolution set to fixed.
  • milestone set to version 0.9.4.

02/11/08 06:23:17 changed by mrenzmann

  • milestone changed from version 0.9.4 to version 0.9.5.